From: <a href="/blend/av.cgi?id=133">Stevr</a><BR>
Date: 18 July 2001<P>

<BR>
<BR>
BK ... Thank you for the comment on my poem. It was nice of you to acknowledge. <BR>
I am just learning how to maneuver about in the new format So please be patient.   Thanx again. <BR>
<BR>
Harem ... Thank you also for the comment and the story. That story is so true ...we dont know what we have till we lose it.  <BR>
<BR>
Debra654 .. thanx for the comment. I think that my ending more or less was trying to say something that was hurting me inside. We are all guilty of "exploring" to some degree or another. We often dont see it as such tho. I just think I took it personally on this particular nite. I tend to keep all my troubles inside and brood...This forum is my therapy ...its how I vent and sometimes attempt to communicate with anyone who will listen. I appreciate your response.<BR>
<BR>
Please continue to comment, it makes me re-analyze my life at times. <BR>
  
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 18 July 2001<P>

Gala~ Wow...you made my computer screen smoke! Whew! Love the Tangos!! =)   Love and peace, Ali
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 18 July 2001<P>

OK, quick technical question -- I see that all submissions now have a link code.  How do you embed one of these into a message on the Board so it works?  I  didn't see the info anywhere (though I notice one or two people have mastered it so I know it's possible!)  Rather than do a whole bunch of (probably incorrect) test postings I thought I'd just ask...  (Kirk, perhaps on the page where comments are submitted there could be a brief sample, "To include the name of a poem in your comment as a link, do this yadda yadda yadda.")
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 18 July 2001<P>

Thanks Ali.....<BR>
<BR>
<BR>
And Tanq!<BR>
Oh my god man---what's to clean up? Love it!<BR>
<BR>
<BR>
                                       Gala
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 18 July 2001<P>

Wildflower----<BR>
<BR>
              That Look In Your Eye...ouch. But done to a sweet turn...excellent.<BR>
<BR>
<BR>
                                       Gala
<HR>